
JARS - Task #177

Milestone # 127 (New): TEST DE DESCRIPCIÓN Y VERIFICACIÓN DE HARDWARE (TESTBENCH)

Implementar testbench del protocolo UDP (comandos)

10/28/2015 11:51 AM - John Rojas

Status: Closed Start date: 11/30/2015

Priority: Normal Due date: 12/13/2015

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 11/18/2015 12:48 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#2 - 11/19/2015 03:05 PM - John Rojas

- Due date set to 12/13/2015

- Start date changed from 10/28/2015 to 11/30/2015

#3 - 01/18/2016 09:21 AM - John Rojas

- Status changed from New to Closed

- % Done changed from 30 to 100

Se verificó el funcionamiento del protocolo UDP enviando datos almacenados (cantidad de bloques y datosxbloque) en el FPGA del SP601

hacia la PC a través de ethernet.
